<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'ps', version '3.1'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'ټولې ټاکل شوې هڅو ته نمرې ورکړل شوي. د پوښتنو لیست ته راستنیدل.';
$string['alreadygraded'] = 'دمخه نمرې ورکړل شوي';
$string['alsoshowautomaticallygraded'] = 'هغه پوښتنې هم وښایاست چې په خپل کاري ډول نمرې ورکړل شوي دي';
$string['attemptstograde'] = 'نمرې ورکولو ته هڅي';
$string['automaticallygraded'] = 'په خپل کاري ډول نمرې ورکړل شوي';
$string['backtothelistofquestions'] = 'بیرته د پوښتنو لیست ته';
$string['bydate'] = 'د نیټه لخوا';
$string['bystudentfirstname'] = 'د زده کوونکي لومړی نوم لخوا';
$string['bystudentlastname'] = 'د زده کوونکي وروستی نوم لخوا';
$string['cannotgradethisattempt'] = 'دې هڅې ته نمره نشي ورکولای';
$string['cannotloadquestioninfo'] = 'د پوښتنې ډول ځانګړې پوښتنې معلومات د پورته کولو توان نلري';
$string['changeoptions'] = 'غوراوي بدل کړئ';
$string['essayonly'] = 'لاندې پوښتنو ته باید په لاسي ډول نمرې ورکړل شي';
$string['grade'] = 'نمرې ورکئ';
$string['gradeall'] = 'ټولو ته نمره ورکړئ';
$string['gradeattemptsall'] = 'ټوله ({$})';
$string['gradeattemptsautograded'] = 'هغه چې په خپل کاري ډول نمرې ورکړل شوي ({$a})';
$string['gradeattemptsmanuallygraded'] = 'هغه چې دمخه په لاسي ډول نمرې ورکړل شوي ({$a})';
$string['gradeattemptsneedsgrading'] = 'هغه چې نمرې ورکولو ته اړتیا لري ({$ a})';
$string['graded'] = '(نمره ورکړل شوې)';
$string['gradenextungraded'] = 'راتلونکي {$a} هڅو ته چې نمرې ندي ورکړل شوي نمرې ورکړئ';
$string['gradeungraded'] = 'ټولو {$a} هڅو ته چې نمرې ندي ورکړل شوي نمرې ورکړئ';
$string['grading'] = 'په لاسي ډول نمرې ورکول';
$string['grading:componentname'] = 'په لاسي ډول نمرې ورکولو راپور';
$string['grading:viewstudentnames'] = 'د نمرې ورکولو پرمهال د زده کوونکو نومونه وګورئ';
$string['gradingall'] = 'ټولې هڅې {$a} پدې پوښتنه باندي.';
$string['gradingattempt'] = 'د {$a->attempt} هڅې شمېره د لپاره {$a->fullname}';
$string['gradingattemptsxtoyofz'] = 'هڅو نمرې ورکول د {$a->from} څخه تر {$a->to}  پوري له {$a->of} څخه';
$string['gradingattemptwithidnumber'] = 'د {$a->fullname} لپاره د{$a->attempt} هڅې شمېره ({$a->idnumber})';
$string['gradingnextungraded'] = '{$a} بله هڅه چې نمرې ندي ورکړل شوي';
$string['gradingnotallowed'] = 'تاسو په دې ازموینه کې په لاسي ډول ځوابونو ته د نمرې ورکولو اجازه نلرئ';
$string['gradingquestionx'] = '{$a->number} پوښتنې ته نمرې ورکول: {$a->questionname}';
$string['gradingreport'] = 'په لاسي ډول نمرې ورکولو راپور';
$string['gradingungraded'] = '{$a} نمرې نه ورکړل شوي هڅې';
$string['gradinguser'] = 'د {$a} لپاره هڅې';
$string['hideautomaticallygraded'] = 'هغه پوښتنې پټي کړئ چې په خپل کاری ډول نمرې ورکړل شوي دي';
$string['inprogress'] = 'د پرمختګ په حال کې';
$string['invalidattemptid'] = 'د داسې هڅې کوم  پېژند شتون نلري';
$string['noquestionsfound'] = 'په لاسي ډول نمرې ورکړل شوي پوښتنې ونه موندل شوې';
$string['nothingfound'] = 'د ښودلو لپاره هیڅ شۍ نلري';
$string['options'] = 'غوراوي';
$string['orderattempts'] = 'هڅې ترتیب کړئ';
$string['pluginname'] = 'په لاسي ډول نمرې ورکول';
$string['qno'] = '# Q';
$string['questionname'] = 'د پوښتنې نوم';
$string['questionsperpage'] = 'په هر مخ پوښتنې';
$string['questionsthatneedgrading'] = 'هغه پوښتنې چې نمرې ورکولو ته اړتیا لري';
$string['questiontitle'] = 'پوښتنه {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} هڅو ته{$a->openspan}نمرې ورکړل شوي{$a->closespan})';
$string['randomly'] = 'په تصادفي ډول';
$string['saveandnext'] = 'خوندي کړئ او بل مخ ته لاړ شئ';
$string['showstudentnames'] = 'د زده کوونکو نومونه وښایاست';
$string['tograde'] = 'نمرې ورکول';
$string['total'] = 'ټوله';
$string['unknownquestion'] = 'نامعلومه پوښتنه';
$string['updategrade'] = 'نمرې اوسمهال کړئ';
